Security Enhanced Linux Reference Policy

# Layer: admin

## Module: dphysswapfile

Interfaces

### Description:

Set up, mount/unmount, and delete an swap file.

### Interfaces:

dphysswapfile_admin( domain , role )

##### Summary

All of the rules required to administrate an dphys-swapfile environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

Return